Subject: [Healeys] Trying to help someone validate his car.

From: [email-masked]
Date: Fri, 28 Sep 2012 14:33:57 +0000 (UTC)

Gents,

     I got a note sent to me from someone overseas that is concerned about the roots of his car.  He bought a BT7 from California and had it shipped to him. When he started to go through it, the vin tag was in a box of misc parts and when he ordered his heritage certificate on that vin, it came back as a different original color that doesn't match what he has in front of him.  I know Heritage Certificates can be wrong once in awhile, but he's concerned about the background of his car and wants to make sure it was never stolen.

  I want to give him a list of where to look for the serial numbers, but can only remember the one on the shock tower.  Does anyone have a list of where all the serial numbers can be located, and if I got a serial number from him, where could I look that car up?

Mike B
59 BT7 
_______________________________________________
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys